SOELIM(1)

NAZWA
soelim - interpretuje żądania .so w wejściu groff

SKŁADNIA
soelim [-Cv] [pliki...]

OPIS
soelim czyta pliki i zastępuje wiersze o postaci

    .so plik

zawartością pliku. Przydaje się, gdy zachodzi potrzeba wstępnego przetworzenia (preprocessing) plików włączonych przy pomocy so. Zwykle soelim powinien być wywoływany z opcją -s programu groff.

OPCJE

-C  Rozpoznawaj .so, nawet jeśli jest poprzedzone znakiem innym niż spacja czy znak nowej linii.

-v  Wyświetl numer wersji.

ZOBACZ TAKŻE
zsoelim(1), groff(1).